lastAccountName: 1VladHero1
timestamps:
  login: 1551711419646
  logout: 1551711422848
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1266.5
  y: 77.0
  z: 1285.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1288.8952778528028
  y: 77.0
  z: 1290.1017867724056
  yaw: 269.9994
  pitch: 22.791769
